.slide-background_owerl:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(4, 30, 40, 0.66);
	position: absolute;
	top: 0;
	left: 0;
}

.slide-title {
	text-transform: uppercase;
}

.btn-popup_sabmit {
    max-width: 144px;
    width: 100%;
    max-height: 52px;
    height: 100%;
    padding: 9px 10px;
    line-height: 35px;
    font-size: 17px;
    margin-top: 5px;
}

.report {
	display: none;
	text-align: center;
	font-size: 21px;
	margin-top: 71px;
}


.popup-block_form1, .popup-block_form2 {
    max-width: 542px;
    height: auto;
    min-height: 315px;
    
}

.popup-block__form {
	position: relative;
	display: flex;
	flex-direction: column;
}

.popup-block__description_submit {
	padding: 0;
}

.popup-block-ist {
	padding: 0 16px;
	background-color: #fff;
    color: #3c3737;
    border: 1px solid #fff;
}

.popup-block-list:focus, .popup-block-list:active, .popup-block-list:hover {
	border: 1px solid #00a7c1;
	background-color: #fff;

}


.popup-block-list::-webkit-input-placeholder {
	color: #827d7d;
}

.popup-block-list::-moz-placeholder {
	color: #827d7d;
}

.popup-block-list:-moz-placeholder {
	color: #827d7d;
}

.popup-block-list:-ms-input-placeholder {
	color: #827d7d;
}

.popup-block-list:focus::-webkit-input-placeholder {
	color: #827d7d;
}

.popup-block-list:focus::-moz-placeholder {
	color: #827d7d;
}

.popup-block-list:focus:-moz-placeholder {
	color: #827d7d;
}

.popup-block-list:focus:-ms-input-placeholder {
	color: #827d7d;
}


.popup-block__input {
	outline: none;
    max-width: 344px;
    width: 100%;
    padding: 5px 16px;
    background-color: #fff;
    color: #878787;
    border: 1px solid #00a7c1;
    height: 53px;
    line-height: 53px;
    font-size: 24px;
    letter-spacing: 0.05em;
    -webkit-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
    cursor: pointer;
    margin-bottom: 20px;
}

.popup-block__input:focus, .popup-block__input:active, .popup-block__input:hover {
	border: 1px solid #00a7c1;
	background-color: #fff;

}


.popup-block__input::-webkit-input-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input::-moz-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input:-moz-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input:-ms-input-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input:focus::-webkit-input-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input:focus::-moz-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input:focus:-moz-placeholder {
	color: #827d7d;
	line-height: 53px;
}

.popup-block__input:focus:-ms-input-placeholder {
	color: #827d7d;
	line-height: 53px;
}

 label.error {
	position: absolute;
	color: red;
}

#phone-error {
    top: 122px;
    left: 56px;
}

#phone2-error {
    top: 124px;
    left: 53px;
}

#direction-error {
    top: 197px;
    left: 53px;
}

.footer__logo {
    margin: 32px 0 5px 0;
}

.popup-block__content h4 {
	margin: 0 0 9px 18px;
	position: relative;
}

.popup-block__content h4:before {
	content: '';
	width: 7px;
	height: 7px;
	background-color: #00a7c1;
	border-radius: 50%;
	position: absolute;
    top: 7px;
    left: -14px;
}

.popup-block__content_form {
    padding: 59px 97px;
}

#pilates h2, #yoga h2 {
	text-transform: uppercase;
}

.slide-description {
    font-size: 19px;
    font-weight: 500;
    max-width: 639px;
}

 .slide-sentence {
    font-size: 42px;
    color: #c4f0fa;
    margin: 0;
 }

.slide-buttons.slide-buttons_main {
    margin: 30px 0 0;
}

.header-menu__item {
	position: relative;
}

.header-menu__item_direct {
	transition:  all 0.6s ease;
	cursor: pointer;
}

.directions-menu__list {
	margin: 0;
	padding: 30px 0 0 0px;
	position: absolute;
	top: 0;
    left: 0px;
    min-width: 150px;
    min-height: 150px;

    transition:  all 0.6s ease;
	display: none;
}

.directions-menu__list li {
	list-style: none;
	color: #fff;
	text-align: left;
	padding: 6px 0px 6px 10px;
	margin: 0 0 0 0;
	/*background: rgba(0, 0, 0, 0.2);*/
}

.header-menu__link {
    padding: 3px 0;
}

.header-menu__item_direct:hover .directions-menu__list {
	display: block;
}

.slide-description_date {
	font-size: 27px;
}

.footer-social__item {
    margin: 0 20px 0 0px;
}

.footer__title {
    margin: 0;
    font-size: 16px;
}

/*.footer__title::after {
	bottom: -17px;
}*/

.footer-social {
    padding-bottom: 50px;
}

.footer__addres {
	font-style: normal;
	margin: 0 0 7px;
}

.footer__logo img {
	max-width: 215px;
    width: 100%;
}

.footer__contacts {
	padding: 0;
}

.footer__title::after {
	display: none;
}



/* ------------------------ Media Queries ---------------------------- */

/* ---------- 992 - 1200px ------------ */
@media screen and (max-width: 1199.98px) {
	
	.popup-block__content {
	    padding: 60px;
	}

	.popup-block {
	    height: auto;
	    min-height: 428px;
	}

	.popup-block__content_form {
	    padding: 42px 52px;
	}

	.popup-block .mfp-close {
	    width: 26px;
	    height: auto;
	    top: 0px;
	    right: 14px;
	}

	.btn-popup_sabmit {
	    max-width: 132px;
	    max-height: 44px;
	    line-height: 26px;
	}

	.popup-block__input {
	    height: 44px;
	    line-height: 44px;
	}

	.popup-block__input::-webkit-input-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input::-moz-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input:-moz-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input:-ms-input-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input:focus::-webkit-input-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input:focus::-moz-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input:focus:-moz-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block__input:focus:-ms-input-placeholder {
		color: #827d7d;
		line-height: 44px;
	}

	.popup-block_form1, .popup-block_form2 {
    	max-width: 450px;
    	min-height: 262px;
	}

	.header-menu__item {
	    margin: 0 34px 0 0;
	}

	#phone2-error {
	    top: 107px;
	}

	#direction-error {
	    top: 171px;
	}

	#phone-error {
	    top: 109px;
	}

	.report {
	    margin-top: 68px;
	}
}

/* ---------- 768 - 992px ------------ */
@media screen and (max-width: 991.98px) {
	.popup-block__buttons .btn:last-child {
	    margin: 0 auto;
	}

	.popup-block__buttons .btn {
		max-width: 296px;
	    margin: 0  auto 20px auto;
	    display: block;
	}

	.popup-block__form {
		margin: 0 auto;
		max-width: 500px;
		width: 100%;
		max-width: 600px;
	}

	.popup-block {
	    max-height: 80vh;
	}

	.mobile-menu {
	    background: rgba(0, 0, 0, 0.9);
	    height: auto;
    	min-height: 33%;
	}

	.header-menu__item {
	    margin: 25px 0;
	}

	.header-menu {
	    padding: 57px 0 20px;
	}

	.slide-description {
	    font-size: 17px;
	}

	.footer__logo {
	    margin: 5px 0 19px 0;
	}
}

/* ---------- 576 - 768px ------------ */
@media screen and (max-width: 767.98px) {
	.popup-block__input {
		margin: 0 auto 24px auto;
    	display: block;
	}

	.btn-popup_sabmit {
		margin: 0 auto;
    	display: block;
	}

	.popup-block__form {
		flex-direction: column;
	}

	.slide-sentence {
	    font-size: 30px;

	}

	.slide-description {
	    font-size: 16px;
	}

	#phone2-error {
	    top: 110px;
	}

	#direction-error {
	    top: 178px;
	}

	#phone-error {
	    top: 111px;
	}

	.popup-block__description {
		font-size: 15px;
	}

	/*.footer-social {
	    padding-bottom: 60px;
	}*/

	/*.footer__title {
	    margin: 0px 0 20px;
	}*/

	/*.footer__title::after {
	    bottom: -12px;
	}*/

	.mfp-content .popup-block {
	    margin-top: 60px;
	    margin-bottom: 60px;
	}
}

/* ---------- 414 - 576px ------------ */
@media screen and (max-width: 575.98px) {
	
	h3 {
	margin-top: 0px;
	margin-bottom: 5px;
	}
	
	.footer-social {
    padding-bottom: 90px;
}
	
	.popup-block__content {
	    padding: 46px 28px;
	}

	.popup-block_form1 {
	    height: 186px;
	}

	.popup-block__input {
    	max-width: auto;
    	margin: 0 auto 21px auto;
    	border-radius: 3px;
	}

	label.error {
		left: 52px;
		font-size: 13px;
	}

	#phone-error {
		top: 42px;
	}

	.slide-sentence {
	    font-size: 24px;
	}

	#phone2-error {
	    top: 108px;
	}

	#direction-error {
	    top: 173px;
	}

	.popup-block-slider {
	    margin: 0 auto 27px;
	}

	.popup-block__description p {
	    margin: 0 0 10px 0;
	}

	.popup-block__buttons {
	    margin: 15px 0 0;
	}

	.popup-block__description {
		line-height: 1.3em;
	}

	.popup-with-form {
		height: 51px;
		line-height: 50px;
	}

	/*.footer__addres {
	    margin: 0 0 12px;
	}*/

	.footer__contacts {
	    padding: 1px 0 0 0;
	}

	.popup-block .mfp-close {
	    top: -2px;
    	right: 25px;
    	z-index: 4023;
	}
}

/* ---------- 320 - 414px ------------ */
@media screen and (max-width: 413.98px) {

	.popup-block__content_form {
	    padding: 42px 13px;
	}
	
	h3 {
	margin-top: 0px;
	margin-bottom: 5px;
	}

	#phone-error {
    	left: 39px;
	}

	.slide-description {
    	font-size: 12px;
	}

	.btn {
		padding: 0;
	}
	
	.slide-title {
    		max-width: 100%;
	}

	.btn-popup_sabmit {
	    height: 44px;
		line-height: 43px;
	}
}